Before running bepasty it needs to be configured for your own
environment; to do so copy bepasty.conf.example to /etc/bepasty.conf,
set its permissions e.g. to 640 (it must not be world readable) and
change its contents as needed.

You then need to run it under a wsgi server such as gunicorn,
apache+mod-wsgi, nginx+uwsgi or the like.

See also /usr/share/doc/bepasty/html/quickstart.html for more details.
